Loading...
Searching...
No Matches
XrdPfcAllowDecision.cc File Reference
`#include "XrdPfcDecision.hh"`
`#include "XrdSys/XrdSysError.hh"`
Include dependency graph for XrdPfcAllowDecision.cc:

Go to the source code of this file.

## Classes

class | AllowDecision

## Functions

XrdPfc::Decision * | XrdPfcGetDecision (XrdSysError &)

## Function Documentation

## XrdPfcGetDecision()

XrdPfc::Decision * XrdPfcGetDecision | ( | XrdSysError & |  | ) |

Definition at line 41 of file XrdPfcAllowDecision.cc.

{
return new AllowDecision();
}
AllowDecision
Definition XrdPfcAllowDecision.cc:24